html, body {
    margin: 0;
    padding: 0;
    height: 100%;
	background:url('../imgs/bg.jpg');
	font-family: Arial;
	font-size:12px;
	line-height:18px;
	color:#444444;
}
a
{
	font-size:12px;
	text-decoration:underline;
	color:#444444;
}
a:hover
{
	text-decoration:none;
}
ul
{
	padding:0 0 0 40px;
	margin:15px 0;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}
#container {
    margin:0;
    padding:0;
    min-height:100%;
    height:auto !important;
    height:100%;
	min-width:1000px;
    _width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
	background:url('../imgs/bg_ten.jpg') repeat-y center;    
}
#contents     

{
   margin: 0;
   padding-bottom:132px;
}
#footer
{
	margin-top:-100px;
    min-width:1000px;
    _width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
	height:102px;
}
#all
{
	width:986px;
	background:url('../imgs/bg_ten.jpg') repeat-y;
}
#all_osn
{
	width:960px;
	background:url('../imgs/grad_top.jpg') repeat-x #f4f4f4;
}
.clear
{
	clear:both;
}
#logo
{
	display:block;
	float:left;
}
#img_header_right
{
	float:right;
}
#header
{
	padding:23px 15px 25px;
	background-color: #fff;
}
#menu
{
	background:url('../imgs/bg_menu_gray.jpg');
}
#menu_gray_left
{
	background:url('../imgs/bg_menu_gray_left.jpg') left no-repeat;
	height:64px;
}
#home
{
	background:url('../imgs/home.jpg');
	width:10px;
	height:10px;
	float:left;
	margin:10px;
	
   text-align: left;
}
#menu_bg
{
	background:url('../imgs/menu_bg.jpg');
	margin-left:30px;
}
#menu_bg_right
{
	background:url('../imgs/manu_right.jpg') no-repeat right;
	height:34px;
}
#top_menu
{
 margin:0;
 padding:0;
 list-style-type:none;
 float:left;
}
#top_menu li
{
	display:block;
	float:left;
	border-right:1px solid #f4f4f4;
	position:relative;
}
#top_menu li.end, #top_menu_right li.end
{
	border:none;
}
#top_menu a
{
	color:#fff;
	text-decoration:none;
	font-family:Georgia;
	font-size:14px;
	height:34px;
	line-height:32px;
	padding:0 10px;
	display:block;
	float:left;
}
#top_menu a:hover
{
	background:#d7090b;
}

#top_menu ul
{
	position:absolute;
	z-index:2;
	background:url('../imgs/don_menu.jpg') repeat-x #cb2626;
	margin:0;
	padding:0;
	left:0;
	top:34px;
	width:160px;
	display:none;
}
#top_menu li:hover ul
{
	display:block;
}
#top_menu ul li
{
	border-right:0;
	border-bottom:1px solid #d93a3a;
	float:none;
	text-align:left;
}
#top_menu ul li.active a {	
	background:#5a88b7;
	color:#fff;
}
#top_menu ul li.no_line_height a
{
	line-height:1.7em;
}
#top_menu ul li a
{
	color:#fff;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	text-transform: uppercase;
	float:none;
	line-height:37px;
	height:37px;
}
#top_menu_right
{
	float:right;
	margin:0;
	padding:0;
	list-style-type:none;
	margin:8px 20px 0 0;
}
#top_menu_right li
{
	display:block;
	float:left;
	border-right:1px solid #f4f4f4;
	padding:0 8px;
}
#top_menu_right a
{
	color:#fff;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
}
#top_second_menu, #top_second_menu2
{
	margin:7px 0 0 30px;
	padding:0;
	list-style-type:none;
}
#top_second_menu2
{
	margin:7px 0 0 10px;
}
#top_second_menu
{
	float:left;
}
#top_second_menu2
{
	float:right;
}
#top_second_menu li, #top_second_menu2 li
{
	display:block;
        position: relative;
	float:left;
	border-right:1px solid #595959;
	padding-right:10px;
	margin-right:10px;
}
#top_second_menu2 li
{
	padding-right:0px;
}
#top_second_menu li.end, #top_second_menu2 li.end
{
	border:none;
}
#top_second_menu a, #top_second_menu2 a
{
	color:#595959;
	font-size:11px;
	font-family:Arial;
	text-transform: uppercase;
	text-decoration:none;
}
#top_second_menu2 a
{
	text-transform: none;
}
#top_second_menu li.active a {	
	background:#5a88b7;
	color:#fff;
}
#top_second_menu li.open a {	
	background:#dedede;
}
#top_second_menu li.current a {	
	background:#5a88b7;
	color:#fff;
}
#top_second_menu ul a:hover {color:#000;}
#osn_cont
{
	padding:0px 0px 5px 0px;
	position:relative;
	z-index:1;
}
/*---------------------*/

#top_second_menu ul
{
	position:absolute;
	z-index:2;
	background:#e1e1e1;
	margin:0;
	padding:0;
	left:0;
	top:18px;
	width:170px;
        padding: 0px;
        margin-left: -10px;
	display:none;
}
#top_second_menu li:hover ul
{
	display:block;
}
#top_second_menu ul li
{
	border-right:0;
	border-bottom:0;
	float:none;
	text-align:left;
        height: 30px;
        padding: 0px 10px;
}
#top_second_menu ul li.active a {	
	background:#5a88b7;
	color:#595959;
}
#top_second_menu ul li.no_line_height a
{
	line-height:1.7em;
}
#top_second_menu ul li a
{
	color:#595959;
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	text-transform: uppercase;
	float:none;
	line-height:37px;
	height:37px;
}
/*---------------------*/
.one_block_left
{
	width:610px;
	border:1px solid #eeeeee;
	background:#fff;
}
.one_block_left_head, .one_block_left_head_grey, .acc_trigger, .status_partners
{
	padding:10px 10px 4px 10px;
	border-bottom:1px solid #eeeeee;
	position:relative;
}
.one_block_left_head h2, .one_block_left_head h1, .one_block_left_head_grey h2, .one_block_left_head_grey h1, .acc_trigger, .status_partners
{
	background:url('../imgs/block_title.jpg');
	height:22px;
	line-height:22px;
	font-size:11px;
	text-transform: uppercase;
	font-weight:600;
	color:#fff;
	text-align:left;
	padding:0 10px;
	margin: 0px;
	vertical-align: middle;
}
.one_block_left_head img
{	
	float:right;
	color:#fff;
	font-weight:normal;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.one_block_left_head_grey h2, .one_block_left_head_grey h1, .acc_trigger, .status_partners
{
    background:none;
    background-color: #ededed;
    color:#535353;    
}
.one_block_left_text
{
    padding: 5px 10px 0px 10px;
    text-align: justify;    
}
.block_title
{
	background:url('../imgs/block_title.jpg');
	height:22px;
	line-height:22px;
	font-size:11px;
	text-transform: uppercase;
	font-weight:600;
	color:#fff;
	text-align:left;
	padding:0 10px;
}
.block_title_grey
{
    background-color: #ededed;
    color:#535353;
    height:22px;
    line-height:22px;
    font-size:11px;
    text-transform: uppercase;
    font-weight:600;
    text-align:left;
    padding:0 10px;
}
.one_block_left_cont
{
	padding:6px 0 30px;
	text-align:left;
}
.one_block_left_cont_left
{
	width:303px;
	float:left;
}
.one_block_left_cont_right
{
	width:303px;
	float:right;
}
.one_block_left_cont_left_padd
{
	padding:0 10px;
}
.bg_img
{
	
	padding-top:5px;
	width:298px;
	height:170px;
	position:relative;
}
#img1
{
	/*background:url('../imgs/img1.jpg');*/
	/*border: 1px solid grey;*/
}
#img2
{
	background:url('../imgs/img2.jpg');
}
.play
{
	background:url('../imgs/play.png');
	width:16px;
	height:16px;
	position:absolute;
	left:3px;
	top:3px;
}
.new_date
{
	position:absolute;
	left:0;
	bottom:0;
	background:#999999;
	padding:4px 8px;
	color:#fff;
	text-transform: uppercase;
	font-size:11px;
}
.new_title
{
	color:#27629c;
	font-weight:600;
	padding:5px 0;
	font-size:14px;
}
.new_title2, .new_title2 h3
{
	color:#27629c;
	font-weight:600;
	padding:0 0 5px 0;
	font-size:14px;
}
.new_title2, .new_title2 h3
{
	padding:0 0 3px 0;
}
.new_anonse
{
	padding:3px 0 0px 0;
}
.str
{
	position:absolute;
	right:3px;
	top:3px;
}
.navi, .navi_two
{
	padding:4px 0px 2px 0px;
}
.navi-features
{
	padding:4px 0px 2px 0px;
	text-align: right;
}
.navi a, .navi-features a, .navi_two a
{
	font-size:11px;
	text-decoration:none;
	color:#999999;
	padding:5px;
	display:block;
	float:left;
	font-weight:600;
	margin:0 7px;
}
.navi_two a
{
    float:right;
}
.navi span, .navi-features span, .navi_two span
{
	background:url('../imgs/nav_bg.png');
	display:block;
	float:left;
	height:26px;
	line-height:26px;
	width:26px;
	color:#fff;
	font-weight:600;
	margin:0 7px;
	text-align: center;
}
.one_block_right
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    width: 320px;
}
.one_new
{
	/*border-bottom: 1px solid #EEEEEE;*/
	padding-bottom:0px;
	margin-bottom:10px;
	overflow: hidden;
}
.one_new2
{
	padding-bottom:10px;
	margin-bottom:10px;
	overflow: hidden;
}
.end
{
	border:0;
}
.for_img_new
{
	background:url('imgs/noNewsPic.gif');
	width:75px;
	height:75px;
	margin-right:10px;
	float:left;
	position:relative;
}
.for_img_new2, .for_img_new2_small
{
	background:url('imgs/noNewsPic.gif');
	width:110px;
	height:100px;
	margin-right:10px;
	float:left;
	position:relative;
}
.for_img_new2_small
{
	width:100px;
	height:90px;
}
.for_img_book
{
	width:82px;
	height:115px;
	margin-right:10px;
	float:left;
	position:relative;
}
.for_img_book img
{
	border: 1px solid grey;
	width:80px;
	height:113px;
}
.for_img_new img
{
	border: 1px solid grey;
	width: 73px;
	height: 73px;
}
.for_img_new2 img
{
	border: 1px solid grey;
	width: 108px;
	height: 98px;
}
.for_img_new2_small img
{
	border: 1px solid grey;
	width: 98px;
	height: 89px;
}
.main_news
{
	padding:6px 10px 5px 10px;
	text-align:left;
}
.new_anonse2
{
	width:215px;
	float:left;
}
.new_anonse5
{
	width:207px;
	float:left;
	text-align:left;
}
.new_anonse3
{
	width:155px;
	float:left;
}
.date_right
{
	background:#999999;
	font-size:11px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
}
.date_right2
{
	background:#999999;
	font-size:11px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	padding:0 7px;
}
.bridge-right
{
	top:0;
	right:0;
	width:104px;
	height:54px;	
	position:absolute;
	text-align:right;
	padding:0;
	z-index:1000;
	background:#fff;
	/*border: 1px solid #999999;*/
}
.line
{
	background:#EEEEEE;
	height:1px;
	font-size:1px;
}
.one_block td
{
	vertical-align:top;
	border-bottom: 0px;
}
.new_title a, .new_title2 a
{
	color: #27629C;
    font-size: 14px;
    font-weight: 600;
	text-decoration:none;
}
.banner_center
{
	padding:10px 0px 0px 0px;
	text-align:center;
	position:relative;
}
.banner_center img
{
	background-color: #fff;
	border: 1px solid #EEEEEE;
}
a img
{
	border:0;
}
.one_block_left_div
{
    width: 611px;
    float:left;
}
.one_block_left_div_bg
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
}
.one_small_block_left
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    width: 300px;
    float:left;
    height: 190px;
}
.one_small_block_left a
{
    text-decoration: none;
}
.block2
{
	padding:10px;
}
.menu_news
{
	padding:0 0 0 11px;
	margin:15px 0 10px 0;
	list-style-type:none;
	overflow:hidden;
}
.menu_news li
{
	border-right: 1px solid #535353;
	display: block;
	float: left;
	margin-right: 3px;
	padding-right:4px;
	line-height: 1em;
}
.menu_news li.end
{
	border-right: 0;
}
.menu_news a
{
	font-size:11px;
	text-transform: uppercase;
	color:#535353;
	text-decoration:none;
}
.new2
{
	overflow:hidden;
	padding:0 10px 10px;
	border-bottom: 1px solid #EEEEEE;
	text-align: left;
}
.new4
{
	overflow:hidden;
	padding:10px 10px 5px 10px;
	border-bottom: 1px solid #EEEEEE;
	text-align: left;
}
.new5
{
	overflow:hidden;
	padding:15px 10px 15px;
	text-align: left;
}
.new3
{
	overflow:hidden;
	padding:10px;
	text-align: left;
}
.new7
{
	overflow:hidden;
	padding:0 10px 30px;
	text-align: left;
}
.new2_left
{
    float: left;
    width: 280px;
    padding-right:10px;
    text-align: left;
}
.new2_left2
{
    float: left;
    width: 295px;
    text-align:left;
}
.new2_left2 a
{
text-decoration: none;
}
.new2_right
{
    float: right;
    width: 280px;
    text-align: left;
}
.new2_one_title, .new2_one_title h1
{
	color:#27629c;
	font-size:14px;
	font-weight:600;
	padding-bottom:7px;
}

.new2_one_title h1
{
	padding:10px 0px;
	margin: 0px
}
.new2_one_title a
{
	color:#27629c;
	font-size:14px;
	text-decoration:none;
	font-weight:600;
}
.new2_one
{
	text-align:left;
}
.new2_left_padd
{
	padding-right:5px;
}
.new2_left_padd img, .new2_right img
{
    margin-right: 10px;
}
.img_blog
{
	float:left;
	margin-right:10px;
}
.cit
{
	width:215px;
	float:left;
	text-align:left;
}
.avtor
{
    text-align:right;
    color: #27629C;
    font-size: 14px;
    font-weight: 600;
margin-top:10px;
}
.padd1
{
	margin-top:10px;
}
.arch
{
	text-align:right;
	padding:8px 10px 2px 0px;
}
.arch a
{
	color:#999999;
	font-size:11px;
	font-weight:600;
	text-decoration: none;
}
.date_small
{
	color:#696969;
}
.new2_one4
{
	text-align:left;
	padding-bottom:15px;
}
.slider
{
	width:100%;
}
.slider td
{
	vertical-align:middle;
	padding:0 4px;
}
.padd2
{
	margin:20px 24px 0;
}
.block_title a
{ 
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
	text-decoration:none;
}
#copy
{
	color:#777777;
	font-size:11px;
}
#foot
{
	width:987px;
}
#foot_ten
{
	background:url('../imgs/ten_foot.jpg');
	height:55px;
}
.one_block_right_div
{
    width: 320px;
    float:left;
}
.one_block_middle_div
{
    width: 7px;
    float:left;
}
.one_block_middle_div_5
{
    width: 6px;
    float:left;
}
.for_bg
{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    width: 320px;
}
.search
{
	float:left;
	border:1px solid #cccccc;
	width:230px;
	height:21px;
	padding:3px;
}
#form_search
{
	padding-bottom:5px;
}
.face_left
{
	float:left;
	color:#3b5998;
	width:140px;
	text-align:left;
	margin-left:10px;
}
.face_left span
{
	font-weight:600;
}
#like
{
	float:left;
	margin-top:5px;
}
#like_count
{
	float:left;
	width:35px;
	margin-top:10px;
}
.opr_title
{
	text-align:left;
	color:#27629c;
	font-weight:600;
	padding-bottom:15px;
	padding-top:15px;
}
#poll
{
	text-align:left;
	padding-left:20px;
}
.poll_all
{
	overflow:hidden;
}
.poll_all a
{
	display:block;
	float:right;
	margin-left:20px;
	padding-top:15px;
}
#for_bott_marg
{
	margin-bottom:15px;
}
#f
{
	position:absolute;
	top:14px;
	right:19px;
}
.for_news
{
	padding:0;
	margin:0 0 20px 0;
	list-style-type:none;
	overflow:hidden;
}
.for_news li
{
	display:block;
	float:left;
	background:#8d8d8d;
	border-right:1px solid #fff;
}
.for_news a
{ 
	font-weight:600;
	font-size:11px;
	text-decoration:none;
	color:#fff;
	height:28px;
	line-height:28px;
	display:block;
	float:left;
	background:#8d8d8d;
	padding:0 10px;
}
.for_news a:hover, .for_news li.current a
{ 
	background:#424242;
}
#top_menu_right li.padd_fl
{
	padding-top:2px;
}
.new2_one_title_padd
{
	padding:10px 0;
}
.comment_left, .comment_right
{
	width:44%;
	float:left;
	text-align:left;
}
#comment label
{
	display:block;
}
.comment_left_padd
{
	padding:0 10px;
}
.name_email
{
	overflow:hidden;
}
.comm
{
	text-align:left;
	padding:20px 10px 10px;
}
textarea
{
	width:482px;
	height:56px;
	border: 1px solid #CCCCCC;
	padding:3px;
}
.cap_img
{
	float:left;
	padding-right:7px;
}
.cap
{
	float:left;
	border: 1px solid #CCCCCC;
	width:77px;
	height: 21px;
	margin:5px 3px;
}
#otpr
{
	margin-top:3px;
}
.capcha
{
	padding-top:10px;
}
.tags_padd
{
	padding:0 30px 10px;
	text-align:left;
}
.title_sod
{
	color:#27629c;
	font-size:14px;
}
#all_tegs
{
	color:#696969;
	text-transform:uppercase;
	font-size:14px;
	padding:20px 0 10px 0;
}
#tags
{
	text-align:left;
	line-height:2em;
}
.tags2
{
	font-size:12px;
	color:#444444;
}
.tag20
{
	color:#444444;
	font-size:24px;
}
.tag13
{
	color:#444444;
	font-size:18px;
}
.tag1
{
	color:#444444;
	font-size:14px;
}
.tag0
{
	color:#888888;
}
.tag_news_title
{
	color:#27629c;
	font-size:14px;
	font-weight:600;
	padding-bottom:10px;
}
.tag_news_title a
{
	text-decoration: none;
}
.tag_news
{
	padding:15px 0 0 0;
}
.tag_news_one_cont a, .tag_news_one_cont h4
{
	color:#27629c;
	text-decoration:none;
	font-size:12px;
}
.tag_news_one_cont h4
{
	font-weight: normal;
}
.tag_news_one
{
	padding-bottom:15px;
}
#copy_foot
{
	margin:0;
	padding:0;
	list-style-type:none;
	color: #777777;
    font-size: 11px;
}
#copy_foot li
{
	display:block;
	float:left;
	border-right:1px solid #777777;
		padding-right:10px;
	margin-right:10px;
}
#copy_foot li.end
{
	border:0;
}
#copy_foot a
{
	color: #777777;
    font-size: 11px;
	text-decoration:none;
}
/* ������� */
 div#wn	{ 
    position:relative; 
    width:502px; 
	height:89px; 
    overflow:hidden;	
	 
	}
	
 div#wn	 td{ 
    padding: 0;
	 
	}	
a.mouseover_left{
	display: block;
} 	

a.mouseover_right{
	display: block;
	
	
} 	
a.mouseover_right:hover{
	background:url(imgs/sra.jpg);
 
} 
#scrollLinks{
	 padding: 0;
	 position:relative; 
	 height: 10px;
	 padding-left: 0px;
	 top:-5px;
}	
#scrollLinks2{
	 padding: 0;
	 position:relative;  
	 text-align: left; 
	 height: 10px;
	 padding-left: 0px;
	 top:-5px;
}
.vn_slb_link .tab-list {
    background: none;
    height: 20px;
    margin: 0 0 0 0px;
    padding: 0 0 0 50px;
	 
}
.vn_slb_link .tab-list li{
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	background:url(imgs/l2.jpg) top left no-repeat;
	margin: 0px 4px 0px 0px;
	
}
.vn_slb_link .tab-list li.active{	
	background:url(imgs/l1.jpg) top left no-repeat;
}
.vn_slb_link  .tab-list li  a {
	background: none;
}
/* ������� */

/* OLD*/
.journalSubTitle
{
    fonts-weight: bold;
    color: #333333;
    font-size: 15px;
}
.journalArticleTitle
{
    font-size: 22px;
    font-weight: bold;
    color: #666666;
    padding: 8px;
    background-color: #fafafa;
    border: solid 1px #cccccc;
    border-bottom: none;
    vertical-align: middle;
}
.journalAuthorTitle
{
    font-weight: bold;
    color: #666666;
    padding: 8px;
    background-color: #fafafa;
    border: solid 1px #dddddd;
    border-bottom: none;
    vertical-align: middle;
}
.authorPic
{
    border: solid 1px #cccccc;
    border-right: none;
    border-bottom: solid 6px #990000;
    padding: 0px;
    background-color: #fafafa;
}
.authorPic img
{
    width: 110px;
    height: 100px;
}
.journalArticleTitleUnder
{
    padding: 6px;
    padding-left: 12px;
    border: solid 1px #cccccc;
    vertical-align: middle;
}
.board_table
{
    padding-bottom:15px;
}
.board_logo
{
    float:right;
    height: 55px;
    background-color: white;
    text-align: center;
}
.board_logo img
{
    border: solid 1px #dddddd;
}
.board_name
{
    float:left;
    vertical-align: bottom;
    padding: 0px;
    font-size: 18px;
    font-weight: bold;
}
.board_name a
{
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}
.board_name h2
{
    font-size: 22px;
    font-weight: normal;
}
.publBut
{
	float:left;
	margin-right:5px;
}
.publBut img
{
	width: 20px;
        border: none;
}
.listRow
{
    border-bottom: dashed 1px #d5d5d5;
    padding: 6 0 6 0px;
    vertical-align: middle;
}
.listRow2
{
    font-size: 11px;
    fonts-family: verdana;
    /*border-bottom: dashed 1px #d5d5d5;*/
    padding: 6 0 6 0px;
    vertical-align: middle;
    color: #5a5a5a;
    line-heighst: 18px;
}
.buttonTd2
{
    text-align: center;
    border: solid 1px #999999;
    text-transform: uppercase;
    height: 23px;
    padding: 4px;
    cursor: hand;
    background-color: #ffffff;
}
.dv_txt
{
	background:#acacac;
	font-size:11px;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
	width:100px;
	text-align:center;
}
.banner_center .dv_txt
{
    top:10px;
}
.dv_txt_new
{
	background:#fff;
	font-size:16px;
	color:#000;
	top:0;
	left:0;
	width:100%;
	text-align: center;
	padding: 0 0 15px;
	font-weight: bold;
}
.adv_block
{
	padding:15px 10px 15px;
	text-align: left;
	position:relative;
}
/*subscribtionForm*/
.subscribtionForm, .b_form_reg, .bl_title_reg
{
	width: 100%;
	float: left;
}
.bl_title_reg
{
	font-size: 14px;
	font-weight: bold;
}
.b_form_reg
{
	border: 1px solid #cccccc;
	margin-bottom: 10px;
	background-color: #f8f8f8;
}
.bl_name_reg, .bl_el_reg
{
	width: 200px;
	padding: 5px;
	float: left;
}
.bl_el_reg input, select
{
	width: 200px;	
}
/* Forum Registration*/
.forum-reg .bl_title_reg
{
    padding: 10px 0px;
}
.forum-reg .bl_name_reg, .forum-reg .bl_el_reg, .forum-reg .bl_el_reg input, .forum-reg select
{
    width: 180px;
}
.forum-reg .b_form_reg
{
    padding: 3px;
}

/* Accordion Partners News Geog*/
* focus {
	outline: none;
	margin: 0;
	padding: 0;
}
.acc_container {
	clear: both;
}
.acc_trigger
{
    margin: 5px 10px;
}
.acc_trigger a
{
    background: url('imgs/arrowng.png') no-repeat left center #EDEDED;
    padding-left: 25px;
}

.acc_trigger:hover a
{
    background: url('imgs/arrowngb.png') no-repeat  left center #EDEDED;
    text-decoration: none;
}
.acc_arch
{
    float: right;
    color: #999999;
    font-size: 11px;
    font-weight: 600;
}
.acc_arch a
{
    color: #999999;
    font-size: 11px;
    font-weight: 600;
    text-decoration: none;text-transform: none;
    padding-right: 20px;
    background: url('imgs/arrow_grey.png') no-repeat right center transparent;
}
.status_partners
{
    margin-top: 10px;
    clear: both;
}
.button_left 
{
    float: left;
    margin: 25px 15px 0px 0px;
    width: 24px;
    height: 75px;
    display: table-cell;
    vertical-align: middle;
}
.button_right 
{
    float: right;
    margin: 25px 0px 0px 10px;
    width: 24px;
    height: 75px;
    display: table-cell;
    vertical-align: middle;
}
.anyClass
{
    float: left;
    height: 90px;
}
.anyClass img
{
    width: 160px;
    height: 75px;
    margin: 0 10px 0 0;
}
.partners_banner
{
    clear: both;
    width: 100%;
    margin-top: 15px;
}
.caption
{
    text-align: center;
    color: #ACACAC;
    text-transform: uppercase;
    margin-bottom: -10px;
}
.venturebazaar .img-pth
{
	float: left;
	margin: 0 10px 10px 0;
}
.venturebazaar .img-pth img
{
	width: 75px;
	height: 75px;
	border: 1px solid grey;
}
.venturebazaar .post-source img
{
	display: none;
}
.venturebazaar .post-meta
{
	
	display: block;
    position: absolute;
    background: grey;
    padding: 3px;
    color: #fff;
}
.venturebazaar .post-meta p
{
	padding: 0;
	margin: 0;
	font-size: 11px;
}
.venturebazaar .excerpt p
{
	margin: 0;
}
.venturebazaar article
{
	clear: both;
	margin-bottom: 10px;
}